% class definitions for week 5
\documentclass{classdefs}
\datetag: <$Id: lesson5.tex,v 1.2 2015/09/12 17:13:48 adehnert Exp $>

\weeknum{5}


\begin{document}

\maketitle

\call{Double Pass Thru}
Typical starting formation -- beginning double pass thru. Dancers walk forward passing right shoulders with two dancers. Ends in a completed double pass thru.

\call{Extend}
Typical starting formation -- 1/4 tag or parallel waves.
\begin{itemize}
\item From a beginning double pass thru (zero tag), the centers step to a wave. Ends in a 1/4 tag.
\item From a 1/4 tag, centers step forward to make waves of the same handedness with the outsides. Ends in parallel waves (1/2 tag).
\item From parallel waves (1/2 tag), the leaders step thru to make couples, and the trailers step forward to make a new wave of the same handedness. Ends in 3/4 tag.
\item From a 3/4 tag, centers step thru to make couples. Ends in a completed double pass thru. 
\end{itemize}

\call{Ferris Wheel}
Typical starting formation -- two-faced lines. Leaders do their part of Wheel and Deal while the trailers step forward to form a momentary two-faced line and wheel and deal in the center. Ends in a beginning double pass thru.

\call {First Couple Go Left/Right Next Couple Go Left/Right}
Typical starting formation -- completed double pass thru. Working as a unit, the first couple flips toward the given direction, while the next couple walks forward and flips toward the second direction. If directions were opposite, dancers adjust to end in facing lines. If directions were the same, ends in promenade. 

\call[Flutterwheel]{Flutterwheel/Reverse Flutterwheel}
\index{Reverse Flutterwheel}
Typical starting formation -- facing couples. On Flutterwheel, the right-hand dancers make a two-person right-hand star and turn halfway while the left-hand dancers slide left. Centers join their left hands with the other dancers' right hands. Dancers turn the star another half to end as couples. On Reverse Flutterwheel, the roles are reversed; the left-hand dancers make a two-person left-hand star, join their right hands with the other dancers' left hands, and finish turning the star.

% omitted quarter tag case
\call{Scoot Back}
Typical starting formation -- mini-wave box. Leaders flip over into the position next to them (as on run or trade). Trailers extend, trade, and extend. Ends in a mini-wave box.

% Added to Plus, July 2021
\call{Triple Scoot}
Typical starting formation -- columns. The \#1 dancers (those facing
out of the column) do the leaders' part of scoot back, while the \#2,
\#3, and \#4 dancers do the trailers' part of scoot back. Ends in
columns.

\call{Split/Box Circulate}
\index{Box Circulate}
\index{Circulate!Split/Box}
Typical starting formation -- mini-wave box. Leaders flip over into the position next to them (as on run or trade). Trailers walk forward into the vacant position ahead of them. Ends in a mini-wave box.

% moved from Week 8, August 2003
\call{Sweep a Quarter}
Typical starting formation -- facing couples. Sweep a Quarter may be called after a call that ended with all dancers moving in the same direction around the center of their box. Couples continue circling 1/4 in the same direction they were previously moving. Ends in facing couples.


\end{document}
